RubyGems Navigation menu

cocoapods-core 1.5.2

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.5.3 - May 24, 2018 (88.5 KB)
  2. 1.5.2 - May 08, 2018 (88.5 KB)
  3. 1.5.1 - May 06, 2018 (88.5 KB)
  4. 1.5.0 - April 04, 2018 (88.5 KB)
  5. 1.5.0.beta.1 - March 22, 2018 (88.5 KB)
Show all versions (119 total)

Development Dependencies (1):

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adcEc501b7233537f7a6117ad2d774cf9394d6be90af74894fd132fb06dacec04d74ac32183df246ee06fc8c381b0f5b885Fe1614198a51ce64d173299244557a718b374a26ac900a5c7b83a8767faff333

SHA 256 checksum:

bb2211a89ee885758500115220ed88a9f4666131192a99d691ade70e5f3ac823

Total downloads 10,144,289

For this version 155,156

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: